﻿
#searchresults table {
    border-collapse: collapse;
    margin: 0 0 35px;
    text-align: left;
}

    #searchresults table th {
        background: none repeat scroll 0 0 #B2E2F4;
        border-top: 1px solid #ccc;
        padding: 5px 10px;
        text-align: left;
    }

    #searchresults table td {
        background: none repeat scroll 0 0 #fcfcfc;
        border-bottom: 1px solid #ccc;
        padding: 5px 10px;
        vertical-align: top;
    }

        #searchresults table td p {
            padding: 0 0 15px;
        }

        #searchresults table td ul {
            list-style: none outside url("/system/images/css-reg_icon-arrow_grey-round.gif");
            margin: 0 10px 10px 17px;
        }

            #searchresults table td ul li {
                margin: 0 0 3px;
            }

.selectstyle {
    width: 150px;
    font-family: Arial,Arial,Helvetica,sans-serif;
    font-size: 11px;
}

#gradeview h1 {
    margin: 0 0 25px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1em;
    text-transform: uppercase;
    color: #00aeef;
}

#gradeview .doc, #gradeview .eps, #gradeview .gif, #gradeview .jpg, #gradeview .mp3, #gradeview .pdf, #gradeview .png, #gradeview .ppt, #gradeview .psd {
    display: inline;
    line-height: 20px !important;
    margin-bottom: 2px;
    padding: 3px 0 3px 35px !important;
}

#gradeview .pdf {
    background: url("/system/images/css-reg_icon-pdf.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#gradeview table {
    border-collapse: collapse;
    margin: 0 0 35px;
    text-align: left;
    border: transparent !important;
}

    #gradeview table.noLayout {
    }

    #gradeview table tr {
    }

    #gradeview table th {
        background: none repeat scroll 0 0 #eee;
        border-top: 1px solid #ccc;
        padding: 5px 10px;
        text-align: left;
    }

    #gradeview table.noLayout th {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 0 none;
    }


    #gradeview table td {
        background: none repeat scroll 0 0 #fcfcfc;
        border-bottom: 1px solid #eee;
        border-top: 1px solid #ccc;
        padding: 5px 10px;
        vertical-align: top;
    }

    #gradeview table.noLayout td {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 0 none;
    }

    #gradeview table td p {
        padding: 0 0 15px;
        color: #4d4f53;
        font-size: 12px;
        line-height: 18px;
    }

    #gradeview table td ul {
        list-style: none outside url("/system/images/css-reg_icon-arrow_grey-round.gif");
        margin: 0 10px 10px 17px;
    }

        #gradeview table td ul li {
            margin: 0 0 3px;
            text-decoration:underline;
        }

#gradeview ul, #gradeview ol {
    clear: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0 10px 10px 0;
    padding: 0;
    list-style: none outside none;
}

    #gradeview ul li {
        /*background: url("/system/images/reskin_css-reg_icon-arrow_grey.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);*/
        margin: 0;
        /*padding: 0 0 0 12px;*/
    }

.search .select-area .center {
    float: none !important;
    white-space: normal !important;
}

.search .field {
    width: 147px;
    color: #4d4f53;
    font: 10px/18px Arial,Arial,Helvetica,sans-serif;
    height: 20px;
    padding: 0;
    text-indent: 6px;
    float: left;
}

.search .btn {
    float: right;
    height: 20px;
    width: 14px;
    position: relative;
    /*top: -22px;*/
    right: 20px;
    top:1px;
    /*top:-22px \0/;*/
}


#gradeselector .select-area {
    min-width: 260px !important;
}

#gradeselector h1 {
    margin: 0 0 25px;
    font-size: 12px;
    font-weight: bold;
    line-height: 1em;
    text-transform: uppercase;
    color: #00aeef;
}

#gradeselector .doc, #gradeselector .eps, #gradeselector .gif, #gradeselector .jpg, #gradeselector .mp3, #gradeselector .pdf, #gradeselector .png, #gradeselector .ppt, #gradeselector .psd {
    display: inline;
    line-height: 20px !important;
    margin-bottom: 2px;
    padding: 3px 0 3px 35px !important;
}

#gradeselector .pdf {
    background: url("/system/images/css-reg_icon-pdf.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

#gradeselector table {
    border-collapse: collapse;
    margin: 0px; /*margin: 0 0 35px;*/
    text-align: left;
    border: transparent !important;
}

    #gradeselector table.noLayout {
    }

    #gradeselector table tr {
    }

    #gradeselector table th {
        background: none repeat scroll 0 0 #eee;
        border-color: #ccc;
        border-style: solid none;
        border-width: 1px medium;
        padding: 5px 10px;
        text-align: left;
    }

    #gradeselector table th a{
        text-decoration:underline;
        float:right;
    }
    #gradeselector table.noLayout th {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 0 none;
    }


    #gradeselector table td {
        background: none repeat scroll 0 0 #fcfcfc;
        border-color: #eee;
        border-style: none none solid;
        border-width: medium medium 1px;
        padding: 5px 10px;
        vertical-align: top;
    }

    #gradeselector table.noLayout td {
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
        border: 0 none;
    }

    #gradeselector table td p {
        padding: 0 0 15px;
        color: #4d4f53;
        font-size: 12px;
        line-height: 18px;
    }

    #gradeselector table td ul {
        list-style: none outside url("/system/images/css-reg_icon-arrow_grey-round.gif");
        margin: 0 10px 10px 17px;
    }

        #gradeselector table td ul li {
            margin: 0 0 3px;
            
        }

  

#gradeselector ul, #gradeselector ol {
    clear: left;
    font-size: 12px;
    line-height: 18px;
    margin: 0 10px 10px 0;
    padding: 0;
    list-style: none outside none;
}

    #gradeselector ul li {
        /*background: url("/system/images/reskin_css-reg_icon-arrow_grey.gif") no-repeat scroll 0 5px rgba(0, 0, 0, 0);*/
        margin: 0;
        /*padding: 0 0 0 12px;*/
          text-decoration: underline;
    }

.GradeSelector {
    margin-bottom: 40px;
}

.marginBottom25 {
    margin-bottom: 25px !important;
}

table.datagrid tr:first-child:hover td,
table.datagrid tr:first-child td {
    background: #f5f5f5 !important;
    font-weight: bold;
    border-bottom: 1px solid #EEE9E9!important;
}

table.datagrid tr:hover td {
    background: #f7f7f7 !important;
}

a.undoFilterBtn,
a.filterBtn {
    background: #eee;
    padding: 2px 20px;
    position: relative;
    top: 0px;
    display: block;
    font-weight: bold;
}

    a.undoFilterBtn:hover,
    a.filterBtn:hover {
        background: #ddd;
        text-decoration: none;
    }

a.undoFilterBtn {
    color: #CE1620;
    font-weight: normal;
}

.select-area.errorselect {
    border: 1px solid #CE1620;
}

.reldoc {
    width: 358px;
    float: left;
    padding-right: 10px;
}



#three-col #main {
    border-right: 1px solid #ADAFAF;
    margin: 0 25px 0 0;
    padding: 0 26px 0 0;
    width: 485px;
}

#three-col #modules {
    width: 190px;
}

    #three-col #modules h2:first-child {
        margin: 0px 0 5px !important;
    }

    #three-col #modules h2 {
        margin: 20px 0 5px !important;
    }

    #three-col #modules a {
        color: #4D4F53;
        line-height: 20px;
        text-decoration:underline;
    }

        #three-col #modules a:hover {
            color: #00AEEF;
        }

#three-col #main, #three-col #modules {
    float: left;
}

#main table.listboxTable {
    border: none;
    background-color: #FFF;
}


#main table.listboxTable td {
        vertical-align: top;
        background-color: #FFF;
}

.movie-trigger {
    float: right;
    margin-bottom: 30px;
    margin-left: 30px;
}



table .schema td {
    width:20%;
}

table .schema  {
    width:700px;
}

.schema  {
   
     width:700px;
}


/*   Market Page */

 .market {
        float:left;
        position: relative;
        width:150px;
        height:290px;
        padding: 30px 15px 15px 10px;
        z-index: 10;
    }
    .market h4 {
        margin: 8px 0 6px 0;
        color:#00aeef;
        font-weight: normal;
        text-transform: uppercase;
    }
    .market.construction {
        float:right;
        height: 650px;
        background: #fff url(../_images/market-construction.jpg) right bottom no-repeat;
    }
    /*
    .market img {
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: 8;
    }
    */

    .clearfix:after {
         visibility: hidden;
         display: block;
         font-size: 0;
         content: " ";
         clear: both;
         height: 0;
         }
    .market h4 {
        height: 30px;
    }
    .clearfix { display: inline-block; }
    /* start commented backslash hack \*/
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
    /* close commented backslash hack */

#gradeselector td a {
    text-decoration:underline;
}